Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(18)

Issue 2877783006: Use TaskScheduler instead of SequencedWorkerPool in chrome_cookie_store_ios_client.mm. (Closed)

Created:
6 months, 2 weeks ago by fdoray
Modified:
6 months ago
CC:
chromium-reviews, cbentzel+watch_chromium.org, ios-reviews+chrome_chromium.org, ios-reviews_chromium.org, pkl (ping after 24h if needed), net-reviews_chromium.org, noyau+watch_chromium.org, marq+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Use TaskScheduler instead of SequencedWorkerPool in chrome_cookie_store_ios_client.mm. SequencedWorkerPool is being deprecated in favor of TaskScheduler. BUG=667892 R=droger@chromium.org Review-Url: https://codereview.chromium.org/2877783006 Cr-Commit-Position: refs/heads/master@{#473691} Committed: https://chromium.googlesource.com/chromium/src/+/1e455f10f5d7b820b2b9151ac71ba1309cdeeb35

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -4 lines) Patch
M ios/chrome/browser/net/chrome_cookie_store_ios_client.mm View 2 chunks +3 lines, -4 lines 0 comments Download
Trybot results:  win_clang   win_chromium_rel_ng   win_chromium_compile_dbg_ng   win_chromium_x64_rel_ng   mac_chromium_rel_ng   ios-device-xcode-clang   mac_chromium_compile_dbg_ng   ios-simulator   ios-simulator-xcode-clang   ios-device   linux_chromium_tsan_rel_ng   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   linux_chromium_asan_rel_ng   linux_android_rel_ng   cast_shell_linux   cast_shell_android   android_cronet   android_n5x_swarming_rel   android_clang_dbg_recipe   android_compile_dbg   android_arm64_dbg_recipe   win_clang   win_chromium_x64_rel_ng   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-simulator   ios-device-xcode-clang   linux_chromium_tsan_rel_ng   ios-device   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_rel_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   linux_android_rel_ng   android_n5x_swarming_rel   cast_shell_android   android_cronet   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe 

Messages

Total messages: 16 (9 generated)
fdoray
6 months, 2 weeks ago (2017-05-12 17:41:04 UTC) #1
fdoray
Please take a look. This CL was generated automatically. The base::MayBlock() trait was specified for ...
6 months, 2 weeks ago (2017-05-12 17:41:07 UTC) #3
fdoray
On 2017/05/12 17:41:07, fdoray wrote: > Please take a look. > > This CL was ...
6 months, 1 week ago (2017-05-17 20:41:08 UTC) #7
fdoray
On 2017/05/17 20:41:08, fdoray wrote: > On 2017/05/12 17:41:07, fdoray wrote: > > Please take ...
6 months, 1 week ago (2017-05-19 19:15:05 UTC) #10
rohitrao (ping after 24h)
lgtm
6 months ago (2017-05-22 12:59:22 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2877783006/1
6 months ago (2017-05-22 20:56:53 UTC) #13
commit-bot: I haz the power
6 months ago (2017-05-22 21:09:19 UTC) #16
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/1e455f10f5d7b820b2b9151ac71b...

Powered by Google App Engine
This is Rietveld efc10ee0f